<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp5/tp/onlinemanual/000001Diff61FP5" xml:lang="en">
   <Header>
      <Title>Project</Title>
      <Keyword type="header" order="d1e222055">
         <Level1>Differences Infor LN FP3 and Infor LN FP5</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>This topic lists the available difference topics for <GUIRef href="/baanerp/tp" role="package">Project</GUIRef>. The topic describes
		the differences between Infor LN FP3 and Infor LN FP5.</Paragraph>
   </AimSection>
   <GeneralSection>
      <List>
         <ListTitle>Project module differences</ListTitle>
         <ListIntro>The differences are listed in the following module differences
		  topics:</ListIntro>
         <ListItem>
            <Link href="/baanerp/difffp5/tp/onlinemanual/tppdmDiff61FP5" role="manual">Project Definition</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/difffp5/tp/onlinemanual/tpestDiff61FP5" role="manual">Project Estimating</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/difffp5/tp/onlinemanual/tppssDiff61FP5" role="manual">Project Planning</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/difffp5/tp/onlinemanual/tpptcDiff61FP5" role="manual">Project Budget</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>